<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="yandex-verification" content="c6f60359f4d77610" />
    <meta name="google-site-verification" content="9W6Vziy-f7G7Vu-mzWiRabJ7WcNLrjKENq6YLPJqtX0" />
    <meta charset="UTF-8" />
    <title>Экзотические фрукты из Тайланда</title>
    <meta name="viewport" content="width=device-width, initial-scale = 1" />
    <link rel="stylesheet" href="Style.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <meta name="description" content="Купить экзотические фрукты из Тайланда в Краснодаре с доставкой, ассортимент, заказ, отзывы, доставка" />
    <meta name="Keywords" content="Купить, экзотические, фрукты, из, Тайланда, в, Краснодаре" />
    <script src="my.js" defer></script>
    <script src="main.js" defer></script>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css">
    <link rel="stylesheet" type="text/css" href="slick/slick.css">
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script type="text/javascript" src="slick/slick.min.js"></script>
</head>
<body>
    <header itemscope="" itemtype="http://schema.org/LocalBusiness" itemref="_telephone3 _email4 _address5 _url9" class="container-fluid mb-3">
        <div class="container">
            <div class="row py-3 d-flex align-items-center">
                <div class="col-4 col-md-3 col-lg-2">
                    <img itemprop="image" id="logo" src="logo.jpg" alt="logo" />
                </div>
                <div class="col-auto">
                    <h1 itemprop="name" id="head" class="header__headline">Экзотические фрукты из Тайланда</h1>
                </div>
            </div>
        </div>
    </header>

    <div class="container">
        <nav class="container mb-3">
            <ul class="row p-3 text-center">
                <li class="col-md-3"><a href="#menu">Ассортимент</a></li>
                <li class="col-md-3"><a href="#reviews">Отзывы</a></li>
                <li class="col-md-3"><a href="#order">Заказ</a></li>
                <li class="col-md-3"><a href="#Contacts">Контакты</a></li>
            </ul>
        </nav>
        <div class="wrap d-flex container justify-content-center">
            <div class="row">
                <div class="container link-list mb-3">
                    <ol id="list">

                        <p>Только здесь вы сможете найти, купить и заказать доставку самых необычных, а главное питательных фруктов, привезенных прямиком с солнечного Тайланда. За все время работы наша компания смогла достичь невиданных успехов в этой сфере. Мы гарантируем, что ваш заказ придет точно в срок, а все фрукты будут свежими и сочными.</p>

                        <p id="menu"><strong>Ассортимент</strong></p>

                        <div class="card-deck">
                            <div itemscope itemtype="http://schema.org/Product" itemref="_review16 _aggregateRating6 _review10" class="card">
                                <img itemprop="image" src="frukt1.jpg" class="card-img-top" alt="bludo1" />
                                <div class="card-body">
                                    <h5 itemprop="name" class="card-title">Мангостин</h5>
                                    <p itemprop="description" class="card-text" align="justify">В Таиланде мангостин называют «Королевой фруктов», Внешне мангостин похож на баклажан круглой формы. Под толстой темно-фиолетовой кожурой скрывается мякоть белого цвета в виде чеснока, иногда в мякоти встречаются твердые косточки. Вкус у мангостина нежно-сладкий с легким терпковатым привкусом. Его едят свежим, а также готовят из него десерты.</p>
                                </div>
                                <div class="card-footer">
                                    <small itemprop="offers" itemscope itemtype="http://schema.org/Offer" class="text-muted">
                                        <span itemprop="price">419</span>,90 р / 250 гр
                                    </small>
                                </div>
                            </div>
                            <div itemscope itemtype="http://schema.org/Product" itemref="_review16 _aggregateRating6 _review10" class="card">
                                <img itemprop="image" src="frukt2.jpg" class="card-img-top" alt="bludo2" />
                                <div class="card-body">
                                    <h5 itemprop="name" class="card-title">Рамбутан</h5>
                                    <p itemprop="description" class="card-text" align="justify">Очень часто рамбутан называют волосатым фруктом, так как его красная кожура покрыта бледно-зелеными щетинками. Внутри плода находиться большая косточка. По вкусу отдаленно напоминает виноград, только слаще. Рамбутан едят в свежем виде, консервируют, делают десерты, варенье и прочее.</p>
                                </div>
                                <div class="card-footer">
                                    <small itemprop="offers" itemscope itemtype="http://schema.org/Offer" class="text-muted">
                                        <span itemprop="price">249</span>,90 р / 250 гр
                                    </small>
                                </div>
                            </div>
                            <div itemscope itemtype="http://schema.org/Product" itemref="_review16 _aggregateRating6 _review10" class="card">
                                <img itemprop="image" src="frukt3.jpg" class="card-img-top" alt="bludo3" />
                                <div class="card-body">
                                    <h5 itemprop="name" class="card-title">Карамбола</h5>
                                    <p itemprop="description" class="card-text" align="justify">Плоды карамболы желтого или зеленого цвета продолговатой формы. Если разрезать карамболу поперек, то кусочки будут иметь форму пятиконечной звезды, из-за этого фрукт получил второе название звездный фрукт. Вкус карамболы приятный, цветочный, не очень сладкий. Незрелые плоды имеют кислый вкус. Фрукт можно есть в свежем виде. А также его используют для приготовления салатов, соусов, соков и в качестве декоративных элементов.</p>
                                </div>
                                <div class="card-footer">
                                    <small itemprop="offers" itemscope itemtype="http://schema.org/Offer" class="text-muted">
                                        <span itemprop="price">329</span>,90 р / 250 гр
                                    </small>
                                </div>
                            </div>
                        </div>

                        <p id="reviews">
                            <strong>Отзывы </strong><small id="_aggregateRating6" itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating" class="text-muted">
                                (Оценки:
                                <span itemprop="ratingCount">3</span> Отзывы: 3 Общая:
                                <span itemprop="ratingValue">5</span> /
                                <span itemprop="bestRating">10</span>)
                            </small>
                        </p>

                        <ul class="list-unstyled">
                            <li class="media">
                                <img src="user.png" class="mr-3" alt="user" />
                                <div id="_review10" itemprop="review" itemscope itemtype="http://schema.org/Review" class="media-body">

                                    <span itemprop="author" itemscope itemtype="http://schema.org/Person"><h5 itemprop="name" class="mt-0 mb-1">Евдакия</h5></span>

                                    <span itemprop="reviewBody">Все отлично!!! Лопаем всей семьей!!! Жду пополнения ассортимента!!!</span> <strong itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                                        <span itemprop="ratingValue">10</span> /
                                        <span itemprop="bestRating">10</span>
                                    </strong>
                                </div>
                            </li>
                            <li class="media my-4">
                                <img src="user.png" class="mr-3" alt="user" />
                                <div class="media-body">

                                    <span id="_review16" itemprop="review" itemscope itemtype="http://schema.org/Review" itemref="_reviewRating18">
                                        <span itemprop="author" itemscope itemtype="http://schema.org/Person"><h5 itemprop="name" class="mt-0 mb-1">Любитель Яблок</h5></span>

                                        <span itemprop="reviewBody">Деньги на ветер, да и только... Совсем не похоже на яблоки...</span>
                                    </span><strong>
                                        <span id="_reviewRating18" itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                                            <span itemprop="ratingValue">0</span>
                                        </span>/
                                        <span itemscope itemtype="http://schema.org/Product" itemref="_review36">
                                            <span itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                                                <span itemprop="bestRating">10</span>
                                            </span>
                                        </span>
                                    </strong>
                                </div>
                            </li>
                            <li class="media">
                                <img src="user.png" class="mr-3" alt="user" />
                                <div id="_review36" itemprop="review" itemscope itemtype="http://schema.org/Review" class="media-body">

                                    <span itemprop="author" itemscope itemtype="http://schema.org/Person"><h5 itemprop="name" class="mt-0 mb-1">Игнат</h5></span>

                                    <span itemprop="reviewBody">Неплохой сервис, но считаю, что цены завышены.</span> <strong itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                                        <span itemprop="ratingValue">5</span> /
                                        <span itemprop="bestRating">10</span>
                                    </strong>
                                </div>
                            </li>
                        </ul>

                        <p id="order"><strong>Заказ</strong></p>

                        <div class="container calc">
                            <div class="row">
                                <div class="col-lg-4">
                                    <form name="calk">
                                        <b>Количество:</b><br>
                                        <input class="form-control" name="quantity" type="text" value="1"><br>
                                        <b>Блюдо:</b><br>
                                        <select name="prodType">
                                            <option value="1">Мангостин</option>
                                            <option value="2">Рамбутан</option>
                                            <option value="3">Карамбола</option>
                                        </select><br>
                                        <div id="radios">
                                            <label><input type="radio" name="prodOptions" value="option1"><b>Хлеб:</b>Волосатый</label>
                                            <label><input type="radio" name="prodOptions" value="option2"><b>Хлеб:</b>Постриженный</label>
                                        </div>
                                        <div id="checkboxes">
                                            <label><input type="checkbox" name="prop1"><b>Нарезать "звездочками"</b></label>
                                        </div>
                                    </form>
                                    <b>Сумма заказа:</b>
                                    <div id="out"></div>
                                </div>
                            </div>
                        </div>

                        <form>
                            <div class="input-group input-group-sm mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="inputGroup-sizing-sm">ФИО</span>
                                </div>
                                <input type="text" name="name" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-sm" />
                            </div>

                            <div class="input-group input-group-sm mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="inputGroup-sizing-sm">Почта</span>
                                </div>
                                <input type="email" name="email" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-sm" />
                            </div>

                            <div class="input-group input-group-sm mb-3">
                                <div class="input-group-prepend">
                                    <span class="input-group-text" id="inputGroup-sizing-sm">Адрес</span>
                                </div>
                                <input type="text" name="adress" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-sm" />
                            </div>

                            <div class="mb-3">
                                <label for="validationTextarea"><h4><small>Ваши пожелания</small></h4></label>
                                <textarea class="form-control" id="validationTextarea" placeholder="Необязательно" required=""></textarea>
                            </div>

                            <div class="custom-control custom-checkbox mr-sm-2">
                                <input type="checkbox" class="custom-control-input" id="customControlAutosizing" />
                                <label class="custom-control-label" for="customControlAutosizing"><small>Согласие на обработку данных</small></label>
                            </div>

                            <button type="button" class="btn btn-primary">Отправить заявку</button>
                        </form>
                        <div class="slider">

                            <div class="slide"><img src="pictures/1.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/2.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/3.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/4.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/5.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/6.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/7.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/8.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/9.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/10.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/11.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/12.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/13.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/14.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/15.jpg" alt="slide"></div>
                            <div class="slide"><img src="pictures/16.jpg" alt="slide"></div>

                        </div>
                        <p id="Contacts"><strong>Контакты</strong></p>

                        <div class="row justify-content-md-center">
                            <p>
                                <span itemscope="" itemtype="http://schema.org/LocalBusiness" itemref="head logo _url11">
                                    <small class="text-muted">
                                        Телефон:
                                        <span id="_telephone3" itemprop="telephone">+7(989)8989898</span>
                                    </small> <br /> <small id="_address5" itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress" class="text-muted">
                                        Адрес:
                                        <span itemprop="postalCode">350053</span>
                                        <span itemprop="addressLocality">Краснодар</span>
                                        <span itemprop="streetAddress">ул. Красная 822</span>
                                    </small> <br /> <small class="text-muted">
                                        Почта:
                                        <span id="_email4" itemprop="email">mmm.fruktiki@gmail.ru</span>
                                    </small>
                            </p>
                        </div>
                    </ol>
                </div>
            </div>
        </div>
    </div>
    <footer class="container-fluid footer text-center py-2 ">
        <span>© Колесников Никита 2019</span>
    </footer>


</body>
</html>

